Статьи и новости
Релиз Opencart.pro 2.3.0.2.5

Что нового, где скачать и как поставить новый релиз opencart.pro

 
22 сентября 2018
 
 
Топ 10 SEO-модулей для OpenCart 2

Подоборка СЕО модулей, автором которой явлется один из наших разработчиков - Серж Ткач.

 
04 июля 2018 | Ответов: 2
 
 
Выход OPENCART.PRO 2.3.0.2.4

Выход новой версии Opencart.pro - 2.3.0.2.4, список изменений.

 
22 мая 2018 | Ответов: 4
 
 

Simple popup cart, wishlist, compare (OC 1.5-2.1,2.3) v1.1.1

Цена: 300 руб.
* Адрес сайта VQmod:

Адрес тестового сайта (необязательно) VQmod:

Нужна платная помощь с установкой?
Каталог дополненийВнешний видМодули
Автор: sergiussv
Покупок: 8
Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.3, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3
Модуль заменяет стандартные сообщения о добавлении товаров в корзину, в сравнение и в закладки, убирает прокручивание страницы вверх.

Модуль совместим с Opencart, ocStore 1.5-2.1, 2.3

- отдельный шаблон
- поддержка языковых пакетов (в комплекте русский и английский языки)

Для установки требуется vqmod или ocmod и небольшие изменения в файл common.js (какие, описано в read_me_X.X.txt в архиве, где X.X версия Opencart)

Демо: http://demo.lucky-purse.ru/
Демо админ: http://demo.lucky-purse.ru/admin/index.php?route=module/popup_product_sv логин/пароль: demo

Использование модуля разрешается на неограниченное количество своих сайтов, но если вы его используете при разработке сторонних сайтов, каждая копия оплачивается отдельно.
1.1.1
 - на некоторых сайтах под OC2.X пропадал title (для исправления ошибки переустановите ocmod файл)
1.1.0
- добавлена блокировка нажатия на ссылки до появления диалогового окна
1.0.2
 - исправления для счетчиков сравнения и закладок читать файл read_me_OC1.5.x.txt (только для OC1.5)
1.0.1
 - добавлена поддержка Opencart 2.x
 - исправлена ошибка с центрирование для версии OC1.5
Основное
Способ распространения Платно
Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.3, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3
VQmod Да
Ocmod Да
Статистика
В первый раз файл добавлен 12.03.2016
Последнее изменение 18.03.2017
Просмотров 2086
Покупок 8

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




 
Телефон, Viber, WhatsApp, Telegram: +7-952-3190-952 Skype: cdqpru Почта: help@liveopencart.ru ВКонтакте: liveopencart